.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a64c2e3e-db57-1641-91a3-feb83f2ee4bd {
height: 75px !important;
margin-right: var(--spacer-2,0.5rem) !important;
width: 75px !important;
}
.lfr-layout-structure-item-59a1f4de-82f1-cdfa-6918-0ae5f1039ef0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-397522e8-cba3-8110-296a-b4e26234f886 {
text-align: center !important;
}
.lfr-layout-structure-item-77b15299-a150-0ace-d4bd-86ef19b6fdf6 {
margin-left: var(--spacer-2,0.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-7ae04972-03b1-1a27-03c5-3385c3bd1e00 {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-ccb00a59-fb17-ac5e-07a6-9768fb68c19f {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-eb832e7a-88b7-1017-543b-bf23b408b07f {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.main-container {
  padding: 2rem clamp(1rem, 8vw, 12rem);
}
.page-item.active .page-link::before{
background-color: var(--brand-color-1)
}
.navigation-bar-light.navbar-expand-md.navbar-underline .navbar-nav .nav-link.active::after {
        background-color: var(--brand-color-1)
}.lfr-layout-structure-item-95b46ba6-7954-539b-8366-1bd4a8f2b8ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d2a3569-1116-1a6e-35b2-b4c0916c27d7 {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-9d974966-6242-7d1e-77e1-860646d92398 {
color: var(--white) !important;
}
.lfr-layout-structure-item-b173eee1-e7ef-72c9-486d-7ab89e789469 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d82f13c-d66d-1167-8521-55bed5627682 {
border-color: #D4D4D485 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-7c669e21-b3da-f84c-98b2-a030de3914f0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6412322f-23b2-d0b7-9489-f0bed5c80c99 {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-3d824080-2d3c-fbba-2f18-147ef808406c {
font-weight: var(--font-weight-lighter) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-163c71ba-3cf4-98ee-6893-083c9a379e2c {
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c315f9d5-6feb-13fd-1460-64cd441d5206 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07e6d6d1-3fd2-e858-5757-b89fd85d1600 h2 {
  font-size: clamp(1rem, 2.5vw, 1.375rem) !important; /* Min: 16px, Max: 22px */
}

.lfr-layout-structure-item-07e6d6d1-3fd2-e858-5757-b89fd85d1600 h3 {
  font-size: clamp(0.875rem, 2vw, 1.125rem) !important; /* Min: 14px, Max: 18px */
}.lfr-layout-structure-item-1cd2a927-4ea3-bf38-9be9-90f5e733603f {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4785fd6b-ec93-e125-0656-c668abe02cb1 {
background-color: #F8FAFC !important;
}
.lfr-layout-structure-item-19448697-4777-bac2-f94a-c99346abdc7f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-46cdbd5d-e27b-aa40-b30c-83e7df8ea7a9 {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-fb9ec637-bae4-43d1-0053-8e68985cf855 {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-5d455cd2-0e19-c332-977c-9fa40cec82a9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-2fe319af-b9e0-e271-c357-1f73c2253a42 {
background-color: var(--brand-color-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fe319af-b9e0-e271-c357-1f73c2253a42) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-093df0f4-c1b4-1f54-d695-82b7c7ff3182 {
border-color: #F1F5F9 !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
@media (max-width: 768px) {
  .rep-grid-margin-r {
    margin-right: 0 !important;
  }
}.lfr-layout-structure-item-8ebe8d0f-3d35-da96-68c3-3b6a33943a91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ebe8d0f-3d35-da96-68c3-3b6a33943a91) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-300c4181-aa27-4e10-a04e-218a9f557130 {
color: #4B5563 !important;
}
.lfr-layout-structure-item-77cd05b5-7422-1cf7-fa41-3d27eef60a77 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-77cd05b5-7422-1cf7-fa41-3d27eef60a77 {
  @media (max-width: 768px) {
    .row > .col:nth-child(2) {
      display: none !important;
    }
  }
}.lfr-layout-structure-item-d3b5c83e-7f22-1307-6a54-d23d561299dc {
font-size: var(--font-size-lg) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-43853714-91cf-2239-608b-43cf55cb4ffa {
  @media (max-width: 768px) {
    justify-content: center !important;
  }
}.lfr-layout-structure-item-4af338ca-0ba1-4c68-e7b0-18d573270683 {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-59240361-7d9e-268b-9855-7f1564149294 {
background-color: var(--brand-color-1) !important;
border-color: #FDE047 !important;
border-radius: 12px !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-5a0e561c-1ac2-b12c-87ad-41ade607b7b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a0e561c-1ac2-b12c-87ad-41ade607b7b4) !important;
}
.lfr-layout-structure-item-d5850eea-5945-0866-33b9-837a258dc519 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9ef2c8df-d2ef-dfd5-b8a0-9bf165bbd35f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f1a27129-a40d-a089-448e-fb4293ef311e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63088fbe-38ad-53a6-ce85-a24723f41224 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-88a3f994-9f25-00e1-26f4-39232806638e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35ef224a-e207-3b17-1c96-d1f4bd7a1a32 {
height: 60px !important;
margin-top: var(--spacer-3,1rem) !important;
width: 60px !important;
}
.lfr-layout-structure-item-ae49fd83-2b85-a3f0-b84c-04e6f4336ed2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf12cfe4-6353-318f-f6bf-4233c5fb1476 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e4be597d-3163-4661-5a9f-693c506a4d2e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d0754af1-caf3-2f40-6ead-8dec1b1d37a0 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-07991817-f33d-a2a9-049c-b5a9ccdecdd5 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b164283-ec46-1506-797a-64c6f4ad5e38 {
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-335054e0-e741-6c1c-33f4-a527bf053a55 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-159cb714-ddc2-dd1d-409f-baca4ba63845 {
text-align: center !important;
}
.lfr-layout-structure-item-6bccd6cd-6dd1-890b-c213-25d3f41e9c74 {
background-color: var(--brand-color-1) !important;
height: 54px !important;
}
@media (max-width: 1300px) {
  .rep-nav-container {
    justify-content: flex-start !important;
  }
}.lfr-layout-structure-item-c920dd9c-10a0-fa6e-b299-6e6094d04099 {
margin-right: 2.5rem !important;
}
@media (max-width: 768px) {
  .rep-grid-margin-r {
    margin-right: 0 !important;
  }
}